Subject: WHO: C.L.31.2024 (IHR amendments)
From: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 17 Jul 2024 13:03:58 +0300

Dear States Parties to the International Health Regulations (2005),

In accordance with operative paragraph 3(1) of resolution WHA77.17 (2024) 
<https://apps.who.int/gb/ebwha/pdf_files/WHA77/A77_R17-en.pdf> , please find 
attached C.L.31.2024 concerning the Arabic, Chinese, English, French, 
Russian and Spanish texts of the amendments to the International Health 
Regulations (2005) adopted by the Seventy-seventh World Health Assembly 
through said resolution, which are provided for States Parties’ review and 
input on language conformity and accuracy.

Should you have questions regarding C.L.31.2024 please send an email to 
[email-masked].

Best regards,

WHO Secretariat